Afschrijving van Core Adobe Commerce Payment Integrations

Als gevolg van de Richtlijn Betalingsdiensten PSD2 (zie nadere informatie over Richtlijn betalingsdiensten in onze gebruikershandleiding) en de voortdurende ontwikkeling van veel API's, dreigt een aantal Adobe Commerce Core Payment Integration achterhaald te raken en in de toekomst niet meer aan de beveiligingsvereisten te voldoen. Te dien einde zijn veel belangrijke integratie van de betalingssystemen afgekeurd of zullen deze binnenkort plaatsvinden, en wij bevelen een overgang aan naar de overeenkomstige verlengingen van de Commerce Marketplace. Lees de rest van het onderstaande artikel om recente afwaarderingen van de integratie van betalingen te bekijken. Elk van Status koppelingen vindt u in onze gebruikershandleiding. De onderstaande integraties worden allemaal verwijderd uit de Adobe Commerce-versie 2.4.0 en zijn vervangen door versies van versie 2.3.

Integratie betalingsmethode
Status
Adobe Commerce 2.X-aanbeveling
Worldpay
2.3.x - Vervangen sinds 2.3.5
2.4.0 - Wordt volledig verwijderd
Vraag uw betalingsaanbieder welke oplossing zij aanbevelen om aan de PSD2-vereisten te voldoen.
Authorize.net
2.3.x - Vervangen sinds 2.3.4
2.4.0 - Wordt volledig verwijderd
Gebruik de officiële verlenging in plaats daarvan uit Commerce Marketplace.
Authorize.net (Direct Post)
2.3.x - Vervangen sinds 2.3.1
2.4.0 - Wordt volledig verwijderd
Gebruik de officiële verlenging in plaats daarvan uit Commerce Marketplace.
CyberSource
2.3.x - Vervangen sinds 2.3.3
2.4.0 - Wordt volledig verwijderd
Gebruik de officiële verlenging in plaats daarvan uit Commerce Marketplace.
eWay
2.3.x - Vervangen sinds 2.3.3
2.4.0 - Wordt volledig verwijderd
Vraag uw betalingsaanbieder welke oplossing zij aanbevelen om aan de PSD2-vereisten te voldoen.

Houd er rekening mee dat de integratie van de PayPal-basisbetalingsmethode niet wordt vervangen of verwijderd en dat deze integratie ook in alle 2.3.x- en 2.4.x-versies wordt ondersteund.

Hoe te om uw betalingen veilig vooruit te houden

Voor alle Adobe Commerce- en Magento Open Source-implementaties die nog steeds gebruikmaken van afgekeurde integratie van betalingen, volgt u de onderstaande aanbevelingen om ervoor te zorgen dat de betalingen van uw klanten veilig zijn, dat betalingen niet worden geweigerd en om de upgrade naar Adobe Commerce 2.4.0 voor te bereiden:

  • De officiële extensie van de betalingsmethode installeren en configureren vanuit Commerce Marketplace zoals vermeld in bovenstaande tabel.
  • Vervangen integratie van betalingen in Admin uitschakelen (instellen) Ingeschakeld configuratieoptie naar Nee ), zodat ze niet meer in je winkel als betalingsopties worden weergegeven. Zorg ervoor dat alle nieuwe bestellingen worden betaald via de extensie-integratie.
  • Aangezien de nieuwe integratie van de Commerce Marketplace geen betalingstransacties zal kunnen verwerken die zijn verricht door een afgekeurde integratie van betalingen, raden wij aan beide betalingsmethoden gedurende een bepaalde periode parallel te gebruiken, maar alleen voor het voltooien van reeds geplaatste transacties en mogelijke terugbetalingen. Om dat te doen, houd vervangen betalingsmethode onbruikbaar, maar verlaat alle configuratievelden bevolkt.
recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a